.event-card a,
.artist-date a {
	text-decoration: none !important;
	color: inherit;
}
.next-events.home .event-card-img {
	padding-bottom: calc(16 / 16 * 100%);
}
footer .ico-socials {
    width: 38px;
}
h2 a:link, h2 a:visited,
h2 a:hover, h2 a:active {
	text-decoration: none;
	color: #000;
}
.menu-list .apm-first-col {
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}
.logo > a > img {
	height: 3.75rem;
	width: auto;
}
@media (min-width: 768px) {

	.menu-list .apm-first-col .navigation-link:nth-child(2) {
		margin-top: -1rem;
		margin-bottom: 1rem;
	}
	.menu-list .apm-first-col .navigation-link:nth-child(3) {
		margin-top: 1rem;
		margin-bottom: -1rem;
	}
}
.navigation-link a {
    font-weight: bold;
}

p#breadcrumbs {
	display: flex;
	padding-left: 0;
	margin: 2rem 0 .625rem;
}
p#breadcrumbs span {
    font-size: .75rem;
    font-weight: 600;
    line-height: 1.25;
    color: var(--grey-dark);
    list-style: none;
}
p#breadcrumbs span a {
    font-size: .75rem;
    text-decoration: none;
    color: #9A9999;
}
p#breadcrumbs span + span::before {
    content: "/";
    color: var(--grey-border);
    display: inline-block;
    margin-left: .625rem;
    margin-right: .625rem;
}
.event-card-descr-label a {
	text-decoration: none;
	color: #fff !important;
}
input[type="email"],
input[type="text"] {
    width: 26rem;
    max-width: 100%;
    height: 3.75rem;
    font-size: 1.125rem;
    font-weight: 600;
    line-height: 1.2;
    color: var(--black);
    background-color: transparent;
    border: 1px solid var(--black);
    padding: 1.1875rem 1.875rem;
}
input[type="email"] {
    width: 26rem !important;
}
@media (min-width: 768px) {
    #newsletter-module-footer input[type="text"],
    #newsletter-module-footer input[type="email"] {
        width: 33% !important;
    }
}

.apm-flxb-contnent .btn-transparent{
    margin-top: 0.6rem;
    margin-bottom: 1.4rem;
}
.apm-flxb-contnent .btn-enter {
    text-transform: none;
}

.apm-flxb-contnent .text-medium p {
    font-size: 1.25rem;
}
.event-listing-intro-card >img {
    max-width: 60%;
    max-height: 30%;
    height: auto;
}
.map-wrapper .map > img {
    width: auto;
}

.review-card .review-card-body .img-fluid {
	max-width: 40%;
}
.artist-share::after, .festival-section .artist-share::before {
	margin-top: 2.625rem;
	margin-bottom: 2.625rem;
}

.apm-def-page-template .festival-activity-intro {
    padding-bottom: 0;
}
.apm-def-page-template .festival-section {
    margin-top: 1rem;
}
.apm-def-page-template .review-listing-section {
    margin-top: 0;
}

.protagonist-card a,
.event a {
    text-decoration: none !important;
    color: inherit;
}
.apm-single-rassegne .program {
    padding-top: 3rem;
}
@media (min-width: 768px){
.apm-single-rassegne .program {
    padding-top: 12.5rem;
}
}

.apm-ev-subtitle {
    margin: auto;
    font-weight: bold;
    margin-bottom: 2rem;
    font-size: 1.2rem;
}

/* newsletter alone - remove when nl is active */
.footer-blue .me-xl-auto {
   margin: auto;
}
.footer-blue .row {
    text-align: center;
}
/* end of newsletter alone */
.menu-list .apm-lang-selector {
    display: none;
}

.exploded #map-int {
    width: 100% !important;
    height: 100% !important;
}
.exploded #map-int #discover-base-map {
    width: 100% !important;
}
@media (max-width: 1199.98px) {
    .discover-map-card-wrapper {
        transform: none;
    }
    .discover-map-card-wrapper  .btn-discover-map {
        top: calc(0px - var(--circle-size) + 9.5rem);
    }
}
@media (min-width:768px) {
    .review-listing-section.review-next-section .event-end-card-body {
        min-height: 146px;
    }
}
.festival-activity-intro .apm-edu-title {
    text-align: center;
}


#footer-form-bottom {
    text-align: center;
    width: 26rem;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .footer-social-wrapper {
        margin-left: 0;
    }
    #footer-form-bottom {
        text-align: left;
        width: auto;
        margin: 0;
    }
    #footer-nl-submit {
        float: right;
    }
}
.ticket-flyer .ico-calendar-filter {
    max-width: 100%;
}
.apm-divider {
    border-top: 1px solid #BBBBBB;
    padding: 2.1875rem 0 3.125rem;
    margin-top: 2.1875rem;
}
.apm-section-title {
    font-size: 1.875rem;
    font-weight: 700;
    line-height: 2.3125rem;
    color: var(--green);
    padding : 2.1875rem 0 3.125rem;
}
.apm-museums,
.apm-museums .text-medium p {
font-size: 1.25rem;
}
.single-museum .wrapper-gallery {
    padding-bottom: 6.25rem;
}
.single-expo .apm-read-more-wrapper .apm-read-more-col {
    padding-bottom: 6.25rem;
}
.single-expo .contacts-intro + .apm-read-more-wrapper {
    margin-top: 12rem;
}
.single-expo .festival-exhibits.event-next {
    margin-top: 4.375rem;
    background: none;
}
.single-expo .festival-exhibits {
	padding-top: 9.5rem;
}
.single-expo .apm-read-more-wrapper +  .festival-exhibits {
   margin-top: 0;
   padding-top: 4.375rem;
   padding-bottom: 1.25rem;
}
.apm-history-template .apm-read-more-wrapper h2:first-of-type {
    font-weight: bold;
    margin-bottom: 2rem;
    font-size: 1.2rem;
    line-height: 2rem;
}
.single-expo .festival-exhibits + section.event-page-section.partners  {
    margin-top: 0;
}
.single-expo {
    padding-bottom: 6.25rem;
}
@media (max-width: 767px) {
    .single-expo .contacts-intro + .apm-read-more-wrapper {
        margin-top: 8rem;
    }
}

.navigation-right .navigation-link a .ico-search {
    margin-right: 10px;
}
.navigation-link.search-btn {
    text-transform: none;
}
@media (max-width: 767px) {
.logo > a > img {
    height: 3.5rem;    
}
.navigation-link.search-btn > img {
    margin: auto;
}
.navigation-link.search-btn  {
    margin-right: 1.4rem;
}
}

.event-end-card-stamp img {
    width: auto;
    height: 100%;
    object-fit: cover;
}
.event-canceled .event-card-descr::before {
     content: none;
}
.event-canceled .event-card-descr {
    opacity: 0.3 !important;
}
.event-canceled .event-card-img picture {
    filter: none;
}
.event-canceled .event-card-img img {
    filter: grayscale(100%);
    opacity: .7;
}
@media (min-width:768px) {
    .apm-food-shop-template .teaser-card .teaser-card-wrapper {
        max-height: 16rem;
    }
}
@media (min-width:992px) {
    .apm-food-shop-template .teaser-card .teaser-card-wrapper {
        max-height: 20rem;
    }
}
@media (min-width:1200px) {
    .apm-food-shop-template .teaser-card .teaser-card-wrapper {
        max-height: 24rem;
    }
}
.apm-food-shop-template .rooms-detail + .rooms-detail {
    margin-top: 4rem;
}

.search-result-wrapper a {
    text-decoration: none;
}
a.page-numbers {
    color: var(--green);
    font-weight: bold;
}
.page-numbers {
    font-size: 1.25em;
    margin: 0 10px;
}
.menu-expanded .menu-list .navigation-right >.navigation-link.d-none.d-md-inline-flex {
    display: none!important;
}